Skip to main content
POST
/
groups
/
{guid}
/
bannedusers
/
{uid}
Ban
curl --request POST \
  --url https://{appId}.api-{region}.cometchat.io/v3/groups/{guid}/bannedusers/{uid} \
  --header 'apikey: <api-key>'
{
  "data": {
    "success": true,
    "message": "The user with uid cometchat-uid-3 has been banned from the Group with cometchat-guid-1."
  }
}

Documentation Index

Fetch the complete documentation index at: https://cometchat-22654f5b-docs-android-v6-beta2.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

For the complete error reference, see Error Guide.

Authorizations

apikey
string
header
required

API Key with fullAccess scope(i.e. Rest API Key from the Dashboard).

Headers

onBehalfOf
string

UID of the user on whose behalf the action is performed.

Path Parameters

guid
string
required

A GUID of a group.

uid
string
required

An UID of a user.

Response

200 - application/json

Create Group

data
object